@charset "utf-8";
@font-face { font-family: "Franklin Gothic Medium"; src: url('/presentation/fonts/franklin-gothic-demi_[allfont.net].ttf'); } 
/* CSS Document */

body {background-color:#ffffff; font-family:Arial, sans-serif; font-size:100%;}

h1, h2, h3, h4, h5, h6 {margin:0; padding:0;}
h1 {font-size:200%;}
h2 {font-size:180%;}
h3 {font-size:160%;}
h4 {font-size:140%;}
h5 {font-size:120%;}
h6 {font-size:100%;}

a:link {color:#d81920; cursor: hand;}
a:visited {color:#d81920; cursor: hand;}
a:hover {color:#d81920; cursor: hand;}
a:active {color:#d81920; cursor: hand;}

.at-share-btn{
	max-width: 26px !important;
	max-height: 26px !important;
		
}
.superguideLeft{
	width:145px; 
    margin-bottom: 89px;
	background-image:url(/Modules/SuperGuide/images/leftNav_bg2.gif);
}
.navLI0 a.SUPERGUIDE{
	COLOR: #FFF42F !important;
}	
#menu li:hover a.SUPERGUIDE{
	color: #161616 !important;
}
.navLI0 a.SUPERGUIDE:hover{
color: black;
}
.float_right{
	float: right;
}
#container_adBanner {background-color:#d81920; color:#ffffff; padding:0.75% 0;}

#container_header {}
	#header {padding-top:1%; padding-bottom:1%;}
		#header_left {margin-bottom:1%;}
		#header_right {margin-bottom:1%;}
		li.redSubscribeButton a{ color: #d81920 !important;}
			#header_right_top {}
				#header_right_top ul {margin:0; padding:0; list-style:none; white-space:nowrap;}
				#header_right_top ul li {display:inline-block; margin-right:2px; white-space:normal; font-family:arial,Utkal,sans-serif;; font-size:95%;}
				#header_right_top ul li a {color:#000000; text-decoration:none;}
			#header_right_bottom {margin-top:4%;}
		#header_navigation {/*border-top:2px solid #d81920; border-bottom:2px solid #d81920;*/ padding:0.25% 0; background-color: #333;}
		/*	#header_navigation ul {margin:0; padding:0; list-style:none; white-space:nowrap;}*/
			#header_navigation ul li {display:inline-block; margin-right:2.15px; white-space:normal; font-family:arial,Utkal,sans-serif;; font-size:80%; font-weight: bold; border: 1px solid #333;}
			ul#menu > li.noborder, ul#menu > li.noborder:hover {border: 1px solid #333 !important;}
			#header_navigation ul li.navLI1, ul.navul1 > .navLI2{border: 0 !important;}
			#header_navigation ul li a {color:#fff; text-decoration:none; font}
			#menu li.nodrop:hover {border-radius: 5px 5px 5px 5px !important;}

#container_content {}
	#content {}
		#content_left {}
		#content_right {}
		
		.mainArticle_header {font-family:arial,Utkal,sans-serif;; font-size:130%; font-weight:bold; letter-spacing: 0px;}
		.mainArticle_copy {margin-top:0; font-size:80%;}
		.grayBar_thin {background-color:#b7b7b7; height:1px; border:none; margin:2% 0 0; clear:both;}
		.redBar_thin {background-color:#ff0000; height:1px; border:none; margin:2% 0 0; clear:both;}
		.clearBar {background-color:#ffffff; height:1px; border:none; margin:2% 0 0; clear:both;}
		.section_header {color:#d81920; font-family:arial,Utkal,sans-serif;; font-weight:bold; font-size:100%; border-top:2px solid #d81920; padding:2% 0;}
		
		
#container_footer {background-color:#242424; color:#ffffff; font-family:"Myriad Pro";}
	#footer_navigation {padding-top:2%;}
		#footer_navigation ul {margin:0; padding:0; list-style:none; text-align:center;}
		#footer_navigation ul li {display:inline-block; margin-right:5px; font-size:90%;}
		#footer_navigation ul li a {color:#ffffff; text-decoration:none;}
	#footer_socialMedia {margin-top:3%; margin-bottom:1%; font-size:90%;}
		#footer_socialMedia_left {text-align:right; padding-right:4%;}
		#footer_socialMedia_right {text-align:left;}
	#footer_copyright {text-align:center; font-size:90%; padding-bottom:3%;}
		#footer_copyright a {color:#ffffff; text-decoration:none;}



#breadcrumbs {font-size:80%; margin: 10px 0px;}
.PageTitle {margin-bottom: 10px; }
.advertisement { color:#C0C0C0; font-size:75%;}

.background_red {background-color:#d81920;}
.background_white {background-color:#ffffff;}
.color_black {color:#000000 !important;}
.color_red {color:#d81920;}
.color_white {color:#ffffff;}
.color_lightgreen {color:#8cc13b;}
.desktop_hide {display:none;}
.float_left {float:left;}
.float_right {float:right;}
.fontFamily_1 {font-family:Arial;}
.fontFamily_2 {font-family:arial,Utkal,sans-serif;;}
.fontSize_70 {font-size:70%;}
.fontSize_75 {font-size:75%;}
.fontSize_80 {font-size:80%;}
.fontSize_85 {font-size:85%;}
.fontSize_90 {font-size:90%;}
.fontSize_95 {font-size:95%;}
.fontSize_100 {font-size:100%;}
.fontSize_105 {font-size:105%;}
.fontSize_110 {font-size:110%;}
.fontSize_115 {font-size:115%;}
.fontSize_120 {font-size:120%;}
.fontSize_125 {font-size:125%;}
.fontSize_130 {font-size:130%;}
.fontSize_135 {font-size:135%;}
.fontSize_140 {font-size:140%;}
.fontSize_145 {font-size:145%;}
.fontSize_150 {font-size:150%;}
.fontSize_155 {font-size:155%;}
.fontSize_160 {font-size:160%;}
.fontSize_165 {font-size:165%;}
.fontSize_170 {font-size:170%;}
.fontSize_175 {font-size:175%;}
.fontSize_180 {font-size:180%;}
.fontSize_185 {font-size:185%;}
.fontSize_190 {font-size:190%;}
.fontSize_195 {font-size:195%;}
.fontSize_200 {font-size:200%;}
.fontWeight_bold {font-weight:bold;}
.frm_event_search {border:1px solid #acacac; width:50%;}
.frm_inputText_search {background-image:url(../images/icon_search.png); background-repeat:no-repeat; background-position:right; border:1px solid #acacac; width:96%; padding:1% 2%; font-family:arial,Utkal,sans-serif;; font-size:95%; border-radius:4px;}

.search_field {
    display: inline-block;
	float: right;
    border:1px solid #acacac; 
	width:80%; 
	padding:1% 1%; 
	font-family:arial,Utkal,sans-serif; 
	font-size:95%; 
	border-radius:4px;
}

.search_field input {
    border: none;
    padding: 0;
	max-width: 70%;
	outline: none;
}

.search_field button {
    border: none;
    background: none;
}

.frm_text_comment {border:1px solid #dddddd; width:70%;}
.frm_textarea_comment {border:1px solid #dddddd; width:70%; height:100px;}
.frm_btn_comment, .frm_btn_events_search {border:1px solid #dddddd; padding:5px 10px; color:#417cc5; font-size:90%; background: -webkit-linear-gradient(#ffffff, #dddddd); background: -o-linear-gradient(#ffffff, #dddddd); background: -moz-linear-gradient(#ffffff, #dddddd); background: linear-gradient(#ffffff, #dddddd);}
.frm_btn_subscribe_01 {border:1px solid #dddddd; padding:5px 10px; color:#417cc5; font-size:90%; background: -webkit-linear-gradient(#ffffff, #dddddd); background: -o-linear-gradient(#ffffff, #dddddd); background: -moz-linear-gradient(#ffffff, #dddddd); background: linear-gradient(#ffffff, #dddddd);}
.frm_btn_subscribe_green_01 {border:1px solid #dddddd; padding:5px 10px; color:#b2d22d; font-size:90%; background: -webkit-linear-gradient(#ffffff, #dddddd); background: -o-linear-gradient(#ffffff, #dddddd); background: -moz-linear-gradient(#ffffff, #dddddd); background: linear-gradient(#ffffff, #dddddd);}
.img_100 {width:100%; height:auto;}
.img_75 {width:75%; height:auto;}
.img_85 {width:85%; height:auto;}
.img_50 {width:50%; height:auto;}
.img_25 {width:25%; height:auto;}
.img_100max {max-width:100%; height:auto;}
.marginBottom_1 {margin-bottom:1%;}
.marginBottom_2 {margin-bottom:2%;}
.marginBottom_3 {margin-bottom:3%;}
.marginBottom_4 {margin-bottom:4%;}
.marginBottom_5 {margin-bottom:5%;}
.marginBottom_6 {margin-bottom:6%;}
.marginBottom_7 {margin-bottom:7%;}
.marginBottom_8 {margin-bottom:8%;}
.marginBottom_9 {margin-bottom:9%;}
.marginBottom_10 {margin-bottom:10%;}
.marginLeft_1 {margin-left:1%;}
.marginLeft_2 {margin-left:2%;}
.marginLeft_3 {margin-left:3%;}
.marginLeft_4 {margin-left:4%;}
.marginLeft_5 {margin-left:5%;}
.marginLeft_6 {margin-left:6%;}
.marginLeft_7 {margin-left:7%;}
.marginLeft_8 {margin-left:8%;}
.marginLeft_9 {margin-left:9%;}
.marginLeft_10 {margin-left:10%;}
.marginRight_1 {margin-right:1%;}
.marginRight_2 {margin-right:2%;}
.marginRight_3 {margin-right:3%;}
.marginRight_4 {margin-right:4%;}
.marginRight_5 {margin-right:5%;}
.marginRight_6 {margin-right:6%;}
.marginRight_7 {margin-right:7%;}
.marginRight_8 {margin-right:8%;}
.marginRight_9 {margin-right:9%;}
.marginRight_10 {margin-right:10%;}
.marginTop_1 {margin-top:1%;}
.marginTop_2 {margin-top:2%;}
.marginTop_3 {margin-top:3%;}
.marginTop_4 {margin-top:4%;}
.marginTop_5 {margin-top:5%;}
.marginTop_6 {margin-top:6%;}
.marginTop_7 {margin-top:7%;}
.marginTop_8 {margin-top:8%;}
.marginTop_9 {margin-top:9%;}
.marginTop_10 {margin-top:10%;}
.maxWidth_100 {max-width:100%;}
.no_padding {padding:0;}
.paddingBottom_1 {padding-bottom:1%;}
.paddingBottom_2 {padding-bottom:2%;}
.paddingBottom_3 {padding-bottom:3%;}
.paddingBottom_4 {padding-bottom:4%;}
.paddingBottom_5 {padding-bottom:5%;}
.paddingLeft_0 {padding-left:0;}
.paddingLeft_1 {padding-left:1%;}
.paddingLeft_2 {padding-left:2%;}
.paddingLeft_3 {padding-left:3%;}
.paddingLeft_4 {padding-left:4%;}
.paddingLeft_5 {padding-left:5%;}
.paddingRight_0 {padding-right:0;}
.paddingRight_1 {padding-right:1%;}
.paddingRight_2 {padding-right:2%;}
.paddingRight_3 {padding-right:3%;}
.paddingRight_4 {padding-right:4%;}
.paddingRight_5 {padding-right:5%;}
.paddingTop_1 {padding-top:1%;}
.paddingTop_2 {padding-top:2%;}
.paddingTop_3 {padding-top:3%;}
.paddingTop_4 {padding-top:4%;}
.paddingTop_5 {padding-top:5%;}
.textAlign_center {text-align:center;}
.textAlign_left {text-align:left;}
.textAlign_right {text-align:right;}
.textDecoration_none {text-decoration:none;}
.width_100 {width:100%;}
.width_85 {width:85%;}

@media (max-width: 700px){
	.mobile_pad_2{
		margin: 0 .4em 0 .0em;
	}
}
.commentRow{

}
.commentHR{
	width: 80%; 
	margin: 8px auto;
}
.infoCompSubTable td, .infoCompSubTable td * {
	white-space: normal;	
}
.infoCompSubTable *{
	font-size: 12px;
}
.companyContainer td table{
	margin-top: 10px;
}
.companyContainer td table:first-child{
	margin-top: 10px;
}
.companyContainer td table:last-child{
	margin-bottom:10px;
}
.infoCompSubTable{
	 
			background-repeat:no-repeat; 
			border: 1px solid ##333333;
			width: 95%;
			margin: 0 auto;
			
			 padding: 2px 2px 1px 2px;
			margin-bottom: 6px;
}
.infoCompSubTable td{
	padding: 5px;
}
.infoCompTable{
	width:424px; height:#OutCboxHt#;
		text-align: center; vertical-align: middle;
		padding: 4px; padding-right: 0;
		margin-bottom: 6px;
		background-color:#BCBEC0;
		border: 1px solid black;
}
.companyContainer{ 
	white-space: nowrap;
	width: 100%;
	text-align:left;
} 
.smallCompanyTable{
	border: 1px solid ##333333;
	background-repeat:no-repeat; 
	width:400px;
	height: 71px; 
	padding: 2px 2px 1px 2px;
	margin-bottom: 6px;
}
.moreInfoCompTable{
	width:304px; 
	text-align: center; 
    vertical-align: middle;
	padding: 4px; padding-right: 0;
	margin-bottom: 6px;
		
		
}
.subCompdiv .CI2{
    text-align: left;
}
.superCompTable{ 
	width:304px; 
	height:#OutCboxHt#;
	text-align: center; 
	vertical-align: middle;
	padding-top:6px; padding: 4px; padding-bottom: 2px;
	margin-bottom: 6px;
	background-color:#FECB4E;
	border: 1px solid green;
}
@media screen and (min-width: 767px) {
		.commentData{
		border-left: 1px solid #ededed;

	}
}
/* Desktop Small */
@media screen and (max-width: 767px) {
	
	#header_right_bottom {margin-top:1%;}
	#header_navigation_mobile_menu {background-color:#d81920; color:#ffffff; text-align:center; font-family:arial,Utkal,sans-serif; cursor:pointer; padding:1% 0;}
	#header_navigation ul li {display:list-item; width:100%; text-align:center; background-color:#ffffff; border-top:1px solid #d81920; padding:1% 0;}
	#header_navigation ul li a {color:#000000;}
	
	#footer_socialMedia_left {text-align:center; margin-bottom:2%; padding-right:0;}
	#footer_socialMedia_right {text-align:center;}
	
	.desktop_hide {display:block;}
	.mobile_hide {display:none !important;}
	
	.mobile_marginBottom_4 {margin-bottom:4%;}
	.mobile_paddingLeft_0 {padding-left:0;}
	.mobile_paddingRight_0 {padding-right:0;}
	.mobile_textAlign_center {text-align:center !important;}
	.content_right_ad_full{text-align:center;}

}


/* iPad Portrait */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {

}


/* iPad Landscape */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {

}


/* Mobile Portrait */
@media only screen and (max-device-width: 481px) and (orientation:portrait) {

}


/* Mobile Landscape */
@media only screen and (max-device-width: 481px) and (orientation:landscape) {
	
}


.PageContent > div {margin-bottom: 10px;}
.homepageHeadline > a > img{
	max-width:300px;
}
.homepageHeadline{
	text-align:center;
}
@media screen{
	.printonly{ display: none;}	
}
.section_header{
	text-transform: uppercase;	
}
.grayBar_thin{
	z-index: 50;
	position: relative;
}
#container_adBanner .advertisement{
	max-width: 728px;
	margin: 0 auto;
}
.unsub_form_table td{
	padding-bottom: 10px;
}
.unsub_form_table * label{
	cursor: pointer;
}
.superguidelabel{
	white-space: normal !important;
}
.grayTable{
    border-color: grey;
	border-spacing: 2px;
	width: 100%;
}
.grayTable td, .grayTable th{
	padding: 3px;
}
.grayTable th{
	border-left: solid 1px #ffffff;
    border-bottom: 1px solid silver;
    border-right: 1px solid silver;
	    background-color: #666666;
    color: #FFFFFF;
}
.newsletterTable td a{
	width: 100%;
	display: block;
}
.newsletterTable td a:hover{
background-color: #cccccc;
}
.grayTable tr td{
    font-family: arial;
    color: black;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
}
.grayTable tr:nth-child(2) td, .grayTable tr:nth-child(2){
	background-color: #eeeeee;
}
.atinytable{ width: 100%; }
.paginationLink{padding: 5px;     background-color: #f5f5f5; border-radius: 4px; }

.searchDeleteLink{
	color: red;
	float: right;
	display: block;
	margin: 5px;
}
.paginationLinks{
line-height: 1.5;
}
.paginationLinks a {
padding: 5px;
margin: 3px;
background-color: #ededed;
}

/*
SEARCH STYLES
*/

.searchResultSet{
	}
	.noneAvailNotice{
		padding: 3px 0px;
	}
	.singleSearchResult{
		padding: 4px 0px;
	}
	.facetFormContainer,.singleSearchResult {
		border-bottom: 1px solid #b7b7b7;
		margin: 2% 0 0;

	}
	

	.facetGroupLabel{
		font-weight: bold;
		font-size: 14px;
	}
	.facetSingle{
		font-size: 12px;
		padding: 2px;
	}
	
	.facetGroup{
		margin-bottom: 5px;
	}
	
	.chosenFacet{
		color: #333333;
	}
	.singleSearchResult.oddRow{
	}
		.highlightstart{
			font-weight: bold;
			color: inherit;
		}
		a .highlightstart{

		}
		a:visited .highlightstart, a:active .highlightstart{

		}				
		a:hover .highlightstart{

		}
	.searchResultsLabel{
		font-size: 1.5em;
		display:block;
		margin-bottom: 3px;
	}
		
/*
END SEARCH STYLES
*/
.searchResultsContext em{
	font-weight: bold;
}
.sortbycontainer{
	font-size: 80%;
}
.redDownloadButton{
	display: inline-block;
	background-color: red;
	padding: 3px 10px;
	margin-bottom: 1.5em;
	color: white !important;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	float: right;
}

.grid-50 .elearningRedHeader{
	display: inline;
	
}

.elearningRedHeader{
	margin-top: 1em;
	margin-bottom: 1em;
	color: red;
	font-size: 120%;
	text-decoration: none;
}
.elearningTextDescription{
	margin-bottom: 20px;
}

.darkHR{
	height: 2px; 
	border-bottom: solid gray 1px;
	background-color: black;
	
}

.elearningThumbContainer img{
	width: 100%;
	
}
.elearningThumbContainer{
	margin-top: 1em;
}
.only_black{
	color: black !important;
	/*
	font-weight: normal;
	*/
}

.elearningTextDescription{
	width: 95%;
}
.elearningRedHeader{
	width: 95%;
}
.padding_right_0{
	padding-right: 0 !important;
}

.padding_left_0{
padding-left: 0 !important;
}
.preview_toc_link{
font-size: 80%;
display: block;
margin: 10px auto;
text-align:center;

}

.at-share-btn-elements{
	float: left !important;
}

.at-icon-wrapper.at-share-btn {
    padding: 0 5px 5px 0 !important;
}

.rss_link > img{
	width: 22px;
	padding: 5px 2px 2px 2px
}

.sponsor_news_link_image{
	
}

.sponsor_news_readmore_link{
	float: 	right;
}

#menu > li:hover:not(.has-children):not(.noborder){
	border-radius: 5px 5px 5px 5px !important;
}